<?php
$hostname = "localhost";
$username = "toco15u2";
$password = "u8ava5u9y";

$dbhandle = mysql_connect($hostname, $username, $password)
  or die("Unable to connect to MySQL");

$selected = mysql_select_db("tocotex_web15db2",$dbhandle)
  or die("Could not select tocotex_web15db2");

$result = mysql_query("DELETE FROM tlh_authorised_timber_temp");

$result = mysql_query("DELETE FROM tlh_authorised_timber_edit_temp");

$result = mysql_query("DELETE FROM tlh_captured_mitek_temp");

$result = mysql_query("DELETE FROM tlh_captured_mitek_edit_temp");

$result = mysql_query("DELETE FROM tlh_captured_sundries_temp");

$result = mysql_query("DELETE FROM tlh_captured_sundries_edit_temp");

$result = mysql_query("DELETE FROM tlh_captured_timber_temp");

$result = mysql_query("DELETE FROM tlh_captured_timber_edit_temp");

$result = mysql_query("DELETE FROM tlh_cash_authorisation_lines_temp");

$result = mysql_query("DELETE FROM tlh_cash_deliver_lines_temp");

$result = mysql_query("DELETE FROM tlh_cash_quotation_lines_temp");

$result = mysql_query("DELETE FROM tlh_cash_sales_lines_temp");

$result = mysql_query("DELETE FROM tlh_cutting_bill_lines_edit_temp");

$result = mysql_query("DELETE FROM tlh_cutting_temp");

$result = mysql_query("DELETE FROM tlh_receive_store_lines_temp");

$result = mysql_query("DELETE FROM tlh_customer_temp");

$result = mysql_query("DELETE FROM tlh_supply_store_lines_temp");

$result = mysql_query("DELETE FROM tlh_supply_store_temp");

$result = mysql_query("DELETE FROM tlh_trusses_temp");

$result = mysql_query("DELETE FROM tlh_variations_temp");

?>

